/*########################################

	Project:	Te Rapa Tyre Centre
	Script:		PHP Login Script
	Version:	1.0.0
	Last Change:	05/10/2013
	Developed:	dpDesignz - www.dpDesignz.co.nz

#########################################*/

@charset "utf-8";
/* Cantarell Font */
@import url(http://fonts.googleapis.com/css?family=Cantarell:400,700);
.Fear {display:none;}

/*---------------------------------------
	1. BODY
-----------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: top;font-weight:400;}
*{font-family:'Cantarell', Tahoma, Geneva, sans-serif;font-size:16px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {background: #E7E8E9 url('../images/knitting250px_@2X.png') top left;margin:0;padding:0;color: #4C4C4C;line-height:1.2;}
body, html {height:100%;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {color:#FE339C;}
h1 {margin:0;padding:0;font-size:2.200em;}
h2 {font-size:1.600em;}
h3 {font-size:20px;}
a {color:#1C9AD5;}
a:hover {color:#4EBDEE;}
p {font-size: 16px;}
p.light {color:#CBCFD2;}
sup {vertical-align: super;font-size: smaller;}
small {font-size: smaller;}
strong {font-weight:bold;}
::selection {background: #FE57A1;color: #FFFFFF;text-shadow: none;}
/* Clear */
.clear {clear:both;}
.clearfix {display: block;zoom: 1;}
.clearfix::before, .clearfix::after {content: "";display: table;}
.clearfix::after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;overflow: hidden;}

.wrapper {width:980px;margin:0 auto;padding:8px}
.split {height:2px;margin:3px 0px;background: transparent url('../images/split.png') left center repeat-x;}

/* UI */
.ui-corner-all {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.ui-corner-all-ten {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;}

/*---------------------------------------
	2. HEADER
-----------------------------------------*/

header {background:#0F1317 url('../images/pattern-overlay.png') top left;height:305px;width:100%;min-width: 1000px;}
header #header-logo {margin:0 auto;width:488px;padding-top:28px;}
header #header-contact {margin:0 auto;height:45px;width:1000px;font-size:0;}
header #header-contact p {display:inline-block;width:50%;padding: 2px 20px;color:#FFFFFF;font-size:30px;}
header nav {background-color:#85ABD3;height:50px;border-top:3px solid #4C4C4C;text-align:center;}
header nav a {display:inline-block;padding:15px 10px;font-size:29px;color:#FFFFFF;text-decoration:none;line-height: 0.6;}
header nav a:hover, header nav a.current-nav {background-color:#F22F94;color:#FFFFFF;}

/*---------------------------------------
	3. CONTENT
-----------------------------------------*/

.login-content {border:1px solid #D7D8CA;padding:10px;background-color:#FFFFFF;-moz-border-radius: 15px;border-radius: 15px;box-shadow:0 0 2px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, .2),0 3px 0 #fff,0 4px 0 rgba(0, 0, 0, .2),0 6px 0 #fff,0 7px 0 rgba(0, 0, 0, .2);margin:30px auto;}
.page-contents {font-size:0;overflow:hidden;min-height:500px;}
#left-color {background-color:#E5E5E5;height:100%;width:15%;min-width:150px;position:fixed;z-index: -1;}
.left-content, .right-content {width:15%;min-width:150px;padding:5px;display:inline-block;vertical-align: top;margin-bottom:30px;background-color: #E5E5E5;}
.main-content {width:85%;min-width:712px;padding:10px;display:inline-block;vertical-align: top;margin-bottom:30px;}

/* Tables */
th {font-weight:bold;background-color: #3A3A3A; color: #FFFFFF;padding:5px 3px;border:1px solid #FFFFFF;}
th a {color: #FFFFFF;text-decoration:none;font-weight:bold;}
th a:hover{text-decoration:underline;}
.infoTable td {padding:5px 3px;border:1px solid #CCCCCC;text-align:center;font-size:14px;background-color:#FFFFFF;}
.detTable {border-collapse:separate;border-spacing: 5px;font-size:13px;}
.tableMid td {vertical-align:middle;}
tr:nth-child(even) td {background: #EEE !important;}
.homeProds tr:nth-child(even) td {background: none !important;}
td.cat-title, tr:nth-child(even) td.cat-title {background-color: #85ABD3 !important;text-align: center;vertical-align:middle;font-size:1.2em;}
td.cat-title h3 {color:#FFFFFF;}
td.cat-product p {padding:0px;margin:0px !important;}
td.cat-product {background-color: #FFFFFF !important;}
.prodInfoTable td {padding:5px 3px;text-align:center;font-size:14px;background-color:#FFFFFF !important;border:none;}

.con {border: 1px solid #CCCCCC;background-color:#F8F8F8;padding:5px;margin:3px;}
.pop-div {max-width:520px;}

/* Admin Menu */
.user-menu {width:90%;min-width:130px;background-color:#FFFFFF;margin:0 auto;-moz-border-radius: 6px;border-radius: 6px;}
.user-menu .um-header {padding:8px;background-color:#35AADC;-moz-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;color:#FFFFFF;text-transform:uppercase;text-align:center;font-size:12px;}
.user-menu .um-header p {font-size:1.3em;font-weight:400;}
.user-menu .um-items p {border-bottom:1px solid #BEC3C7;}
.user-menu .um-items p a {padding:8px;display:block;text-decoration:none;}
.user-menu .um-items p a span {text-decoration:underline;}
.user-menu .um-items p a.current-sub {background-color:#F22F94;color:#FFFFFF !important;}
.user-menu .um-items p a:hover {background-color:#ECF0F1;color: #1C9AD5 !important;}
.user-menu .um-items > p:last-child {border-bottom:none;}

.titlehdr {border-bottom: 1px solid #004354;}

/* Admin Area */
.content-box {margin-top:8px;padding:5px;background-color:#FFFFFF;border-bottom:2px solid #FE339C;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;font-size: 16px;}
.page-search {display:inline-block;}
.main-content div {font-size: 16px;}
.page-links {text-align:right;}

#container {width:1000px;margin:10px auto 20px auto;background-color:#FFFFFF;-webkit-box-shadow: 0 0 8px #404040;-moz-box-shadow: 0 0 8px #404040;box-shadow: 0 0 8px #404040;}
#container #top-image {padding-top:10px;}
#container #content {font-size:0;position:relative;height:100%;}
#container #content .main-content, #container .sidebar {display:inline-block;font-size:16px;}
#container #content .main-content {width:750px;padding:30px;min-height:650px;}
#container #content .main-content p {margin:25px 0;}
#container #content .main-content ul.enlarge{list-style-type:none; /*remove the bullet point*/margin-left:0;}
#container #content .main-content ul.enlarge li{display:inline-block; /*places the images in a line*/position: relative;z-index: 0; /*resets the stack order of the list items - later we'll increase this*/}
#container #content .main-content ul.enlarge span{position:absolute;left: -9999px;background-color:#495a62;padding: 10px;font-family: 'Droid Sans', sans-serif;font-size:.9em;text-align: center; color: #FFFFFF; -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75);-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);box-shadow: 0 0 20px rgba(0,0,0, .75);-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;}
#container #content .main-content ul.enlarge li:hover{z-index: 50;}
#container #content .main-content ul.enlarge span img{padding:2px;}
#container #content .main-content ul.enlarge li:hover span{top: -280px; /*the distance from the bottom of the thumbnail to the top of the popup image*/left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/}
#container #content .main-content ul.enlarge li:hover:nth-child(2) span{left: -100px;}
#container #content .main-content ul.enlarge li:hover:nth-child(3) span{left: -200px;}
#container #content .sidebar {width:250px;padding:20px 12px;height:100%;background-color:#85ABD3;position:absolute;z-index: 0;right:0;top:0;}
#container #content .sidebar h2, #container #content .sidebar p {color:#FFFFFF;}
#container #content .sidebar #side-search {padding-bottom:20px;}
#container #content .sidebar #side-search #search-value {vertical-align: top;}
#container #content .sidebar #side-search .search-button {border:1px solid #646666;background: #f7f9fb; /* Old browsers */background: -moz-linear-gradient(top,  #f7f9fb 0%, #ffffff 46%, #ebebeb 54%, #d9d8da 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fb), color-stop(46%,#ffffff), color-stop(54%,#ebebeb), color-stop(100%,#d9d8da)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f7f9fb 0%,#ffffff 46%,#ebebeb 54%,#d9d8da 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f7f9fb 0%,#ffffff 46%,#ebebeb 54%,#d9d8da 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #f7f9fb 0%,#ffffff 46%,#ebebeb 54%,#d9d8da 100%); /* IE10+ */background: linear-gradient(to bottom,  #f7f9fb 0%,#ffffff 46%,#ebebeb 54%,#d9d8da 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#d9d8da',GradientType=0 ); /* IE6-9 */height:32px;width:40px;color:#F22F94;font-size:25px;padding: 0;line-height: 0;-moz-box-shadow: inset 0 2px #FFFFFF;-webkit-box-shadow: inset 0 2px #FFFFFF;box-shadow: inset 0 2px #FFFFFF;}
#container #content .sidebar #side-search .search-button:hover {background: #f7f9fb; /* Old browsers */background: -moz-linear-gradient(top,  #f7f9fb 0%, #ffffff 36%, #ebebeb 44%, #d9d8da 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fb), color-stop(36%,#ffffff), color-stop(44%,#ebebeb), color-stop(100%,#d9d8da)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f7f9fb 0%,#ffffff 36%,#ebebeb 44%,#d9d8da 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f7f9fb 0%,#ffffff 36%,#ebebeb 44%,#d9d8da 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #f7f9fb 0%,#ffffff 36%,#ebebeb 44%,#d9d8da 100%); /* IE10+ */background: linear-gradient(to bottom,  #f7f9fb 0%,#ffffff 36%,#ebebeb 44%,#d9d8da 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#d9d8da',GradientType=0 ); /* IE6-9 */}
#container #content .sidebar #side-search .search-button:active {position:relative;top:1px;}
#container #content .sidebar #side-search .side-cat li {padding-left:15px;}
#container #content .sidebar #side-search .side-cat li a {color:#FFFFFF;text-decoration:none;}
#container #content .sidebar #side-map {padding-bottom:20px;}
#container #content .sidebar #side-testimonial p {font-size:15px;font-style:italic;}
#container #content .sidebar #side-testimonial p.test-author {text-align:right;font-weight:bold;}

/*---------------------------------------
	4. FOOTER
-----------------------------------------*/

footer {background-color:#FE339C;height:100px;width:100%;min-width: 1000px;}
footer #ft-container {width:1000px;margin:0 auto;font-size:0;}
footer #ft-container div {display:inline-block;width:50%;color:#FFFFFF;padding:0 10px;}
footer #ft-container div#ft-contact p {font-size:14px;margin-top:15px;}
footer #ft-container div#ft-contact p a {color:#FFFFFF;text-decoration:none;}
footer #ft-container div#ft-contact p a:hover {color:#FFFFFF;text-decoration:underline;}
footer #ft-container div#ft-copyright p {text-align:right;font-size:12px;margin-top:10px;}
footer #ft-container div#ft-copyright p:last-child {margin-top:22px;}
footer #ft-container div#ft-copyright p a {color:#FFFFFF;text-decoration:none;}
footer #ft-container div#ft-copyright p a:hover {color:#FFFFFF;text-decoration:underline;}

/* Header & Footer Inline */
.header-right, .footer-right {display:inline-block;width:49%;text-align:right;}
.header-left, .footer-left {display:inline-block;width:50%;}
.quadGroup {display:inline-block;width:22%;margin:3px;padding:5px;border: 1px solid #CCCCCC;background-color: #F8F8F8;}

/*Mobile Footer */
section#bottom {display:none;}

/*---------------------------------------
	5. FORMS
-----------------------------------------*/

*:focus {outline: none;}
:-moz-placeholder {color: gray;}
::-webkit-input-placeholder {color: gray;}
.form_hint, .required_notification {font-size: 11px;}
.required_notification {color:#d45252;margin:5px 0 0 0;display:inline;float:right;}
.styled_form input:not(.form-button), .styled_form textarea {padding-right:5px;}
input:required, textarea:required {background: #fff url('../images/icons/red_asterisk.png') no-repeat 98% center;}
.styled_form textarea {padding:8px;}
.styled_form input:not(.form-button) {height:28px;}
.styled_form input:not(.form-button), .styled_form textarea {border:1px solid #aaa;box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;border-radius:2px;}
.styled_form input:focus, .styled_form textarea:focus {background: #fff;border:1px solid #555;box-shadow: 0 0 3px #aaa;-moz-transition: padding .25s;-webkit-transition: padding .25s;-o-transition: padding .25s;transition: padding .25s;padding-right:5px;}
.styled_form input[type="checkbox"], .styled_form input[type="radio"], .styled_form input[type="checkbox"] + label *, .styled_form input[type="radio"] + label * {vertical-align:middle;box-shadow:none;}
.styled_form input[type="checkbox"] + label, .styled_form input[type="radio"] + label {font-style:normal;font-size:14px;vertical-align:middle;}
.styled_form input:focus:invalid, .styled_form textarea:focus:invalid {background: #fff url('../images/icons/invalid.png') no-repeat 98% center;box-shadow: 0 0 5px #d45252;border-color: #b03535}
.styled_form input:required:valid, .styled_form textarea:required:valid {background: #fff url('../images/icons/valid.png') no-repeat 98% center;box-shadow: 0 0 5px #5cd053;border-color: #28921f;}
.form_hint {background: #d45252;border-radius: 3px 3px 3px 3px;color: white;margin-left:8px;padding: 4px 6px;z-index: 999; /* hints stay above all other elements */position: absolute; /* allows proper formatting if hint is two lines */display: none;}
.form_hint::before {content: "\25C0"; /* left point triangle in escaped unicode */color:#d45252;position: absolute;top:1px;left:-6px;}
.styled_form input:focus + .form_hint {display: inline;}
.styled_form input:required:valid + .form_hint {background: #28921f;} /* change form hint color when valid */
.styled_form input:required:valid + .form_hint::before {color:#28921f;} /* change form hint arrow color when valid */
.rqd {font-weight:bold;color:#B90000;}
label {font-style:italic;font-size:13px;}
legend {font-weight:bold;color:#08CEFF;font-size:20px;margin:5px 2px;}

/* Cehckbox and Radio Hack http://www.lechlak.com/web-work/projects/css3/implementing-custom-checkboxes-and-radio-buttons/ */
.account-form input[type=radio],.account-form input[type=checkbox] {display: none;}
.checkbox label {display: inline-block;cursor: pointer;position: relative;padding-left: 25px;margin-right: 15px;}
.checkbox label:before {border-radius: 3px;content: "";display: inline-block;width: 16px;height: 16px;margin-right: 10px;position: absolute;left: 0;bottom: 1px;background-color: #34495E;box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,.3),0px 1px 0px 0px rgba(255,255,255,.8);}
.checkbox input[type=checkbox]:checked+label:before {content: "\2713";text-shadow: 1px 1px 1px rgba(0,0,0,.2);font-size: 15px;color: #f3f3f3;text-align: center;line-height: 15px;}

/* Styled Select http://bavotasan.com/2011/style-select-box-using-only-css/ */
.styled-select {width: 100%;height: auto !important;overflow: hidden;border: 1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.styled-select select {background: transparent;width: 100%;padding: 5px;font-size: 1.2em;line-height: 1;border: 0;border-radius: 0;height: 34px;-webkit-appearance: none;}

/* Account Form*/
.account-form h1, .account-form h2, .account-form h3, .account-form h4, .account-form h5, .account-form h6, .account-form label, .account-form legend {color:#34495E;}
.account-form input, .account-form textarea {box-shadow:none !important;}
.account-form input:not(.account-button), .account-form textarea {border:1px solid #C6CBCE;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:6px;height:auto !important;}
.account-form label {font-weight:bold;font-size:1.1em;margin:5px 2px;text-align:left;font-style:normal;display:block;}
.button {-moz-border-radius:7px;-webkit-border-radius:7px !important;border-radius:7px !important;border:none !important;display:inline-block;color:#ffffff !important;font-size:16px;font-weight:normal;padding:6px 20px !important;text-decoration:none;height:auto !important;line-height: 1.25;margin-top: 2px;}

/* Buttons */
.button:active {position:relative;top:1px;}
.form-button {background-color:#297FB8;}
.form-button:hover {background-color:#3598DB;}
.account-button {background-color:#2D3E50;}
.account-button:hover {background-color:#34495E;}
.img-button{display: inline-block;white-space: nowrap;background-color: #ccc;background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));background-image: -webkit-linear-gradient(top, #eee, #ccc);background-image: -moz-linear-gradient(top, #eee, #ccc);background-image: -ms-linear-gradient(top, #eee, #ccc);background-image: -o-linear-gradient(top, #eee, #ccc);background-image: linear-gradient(top, #eee, #ccc);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');padding: 0 1.5em;margin: 0.5em;font: bold .7em/2em Arial, Helvetica;text-decoration: none;color: #333;text-shadow: 0 1px 0 rgba(255,255,255,.8);-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);}
.img-button-small {font: bold .9em/2em Arial, Helvetica;}
.img-button:hover{background-color: #ddd;background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));background-image: -webkit-linear-gradient(top, #fafafa, #ddd);background-image: -moz-linear-gradient(top, #fafafa, #ddd);background-image: -ms-linear-gradient(top, #fafafa, #ddd);background-image: -o-linear-gradient(top, #fafafa, #ddd);background-image: linear-gradient(top, #fafafa, #ddd);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');}
.img-button:active{-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;position: relative;top: 1px;}
.img-button:focus{outline: 0;background: #fafafa;}
.img-button:before{background: #ccc;background: rgba(0,0,0,.1);float: left;width: 1em;text-align: center;font-size: 1.5em;margin: 0 1em 0 -1em;padding: 0 .2em;-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-moz-border-radius: .15em 0 0 .15em;-webkit-border-radius: .15em 0 0 .15em;border-radius: .15em 0 0 .15em;pointer-events: none;}

/* Hexadecimal entities for the icons */
.delete:before{content: "\2718";}
.edit:before{content: "\270E";}
.add:before{content:"\002B";}
.link:before{content:"\260D";}

/* Form Fields */
#formFields {width:500px;margin: 0 auto;padding:5px;border:1px solid #CCCCCC;margin-top:25px;background-color:#FFFFFF;}
#formFields p {font-size:10px;font-style:italic;}

/*---------------------------------------
	6. ADDONS
-----------------------------------------*/

/*Messages and errors*/
.message{-webkit-background-size: 40px 40px;-moz-background-size: 40px 40px;background-size: 40px 40px;background-image: -webkit-gradient(linear, left top, right bottom,color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),to(transparent));background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);width: 100%;border: 1px solid;color: #fff !important;padding: 15px;position: fixed;_position: absolute;text-shadow: 0 1px 0 rgba(0,0,0,.5);-webkit-animation: animate-bg 5s linear infinite;-moz-animation: animate-bg 5s linear infinite;text-align:center;z-index:999;}
.info{background-color: #4ea5cd;border-color: #3b8eb5;}
.error{background-color: #de4343;border-color: #c43d3d;}		 
.warning{background-color: #eaaf51;border-color: #d99a36;}
.success{background-color: #61b832;border-color: #55a12c;}
.message h3{margin: 0 0 5px 0;}
.message p{margin: 0;}
@keyframes animate-bg {from {background-position: 0 0;}to {background-position: -80px 0;}}
@-webkit-keyframes animate-bg{from {background-position: 0 0;}to {background-position: -80px 0;}}
@-moz-keyframes animate-bg {from {background-position: 0 0;}to {background-position: -80px 0;}}

/* Breadcrumbs */
#breadcrumbs-one {background: #eee;border-width: 1px;border-style: solid;border-color: #f5f5f5 #e5e5e5 #ccc;border-radius: 5px;box-shadow: 0 0 2px rgba(0,0,0,.2);overflow: hidden;width: 100%;margin-bottom:5px;font-size:16px;}
#breadcrumbs-one li {float: left;}
#breadcrumbs-one a {padding: .4em .1em .4em 1.5em;float: left;text-decoration: none;color: #444;position: relative;text-shadow: 0 1px 0 rgba(255,255,255,.5);background-color: #ddd;background-image: linear-gradient(to right, #f5f5f5, #ddd);}
#breadcrumbs-one li:first-child a {padding-left: 1em;border-radius: 5px 0 0 5px;}
#breadcrumbs-one a:hover {background: #fff;}
#breadcrumbs-one a::after, #breadcrumbs-one a::before {content: "";position: absolute;top: 50%;margin-top: -1.5em;border-top: 1.5em solid transparent;border-bottom: 1.5em solid transparent;border-left: 1em solid;right: -1em;}
#breadcrumbs-one a::after {z-index: 2;border-left-color: #ddd;}
#breadcrumbs-one a::before {border-left-color: #ccc;right: -1.1em;z-index: 1;}
#breadcrumbs-one a:hover::after {border-left-color: #fff;}
#breadcrumbs-one .current, #breadcrumbs-one .current:hover {font-weight: bold;background: none;}
#breadcrumbs-one .current::after, #breadcrumbs-one .current::before {content: normal;}
#breadcrumbs-one li#end {float:right;padding-right:5px;}

/* User Levels */
.tag {display: block;color: white;font-size: 93%;padding: 2px 0;margin: 0 auto;text-align: center;width: 50px;height: 15px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 0 2px #B3B3B3;-moz-box-shadow: 0 0 2px #b3b3b3;box-shadow: 0 0 2px #B3B3B3;}
.tag.El-Salva {background-color: #8C2E2E;}
.tag.Jelly-Bean {background-color: #2C729E;}
.tag.Tacha {background-color: #CCD96A;}
.tag.Java {background-color: #1BAFBF;}
.tag.Mona-Lisa {background-color: #FFAB95;}
.tag.New-Orleans {background-color: #F2D0A7;}
.tag.red {background-color: #AE432E;}
.tag.orange {background-color: #EF561A;}
.tag.yellow {background-color: #FFC000;}
.tag.green {background-color: #77AB13;}
.tag.blue {background-color: #0096ff;}
.tag.white {background-color: #ffffff; color:#333;}
.grey {color:grey;}

/* Pagination */
#pagdet {margin-top:10px;}
.pagination {}
.pagination a {border: 1px solid #DDDDDD;padding: 4px 10px;font-size: 12px;text-decoration: none;color: #A3A3A3;}
.pagination a:hover {color:#57aae0 !important;}
.pagination strong {border: 1px solid #FE339C;padding: 4px 10px;font-size: 12px;text-decoration: none;font-weight:bold;color:#FE339C !important;background: #FFFFFF;}
.displaying {font-size:smaller;}

/* Tipsy */
.tip a {cursor:help;}
.tipsy {padding: 5px; font-size: 10px; position: absolute; z-index: 100000;}
.tipsy-inner {padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center }
.tipsy-inner {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.tipsy-arrow {position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px;}
.tipsy-n .tipsy-arrow {top: 0; left: 50%; margin-left: -4px;}
.tipsy-nw .tipsy-arrow {top: 0; left: 10px;}
.tipsy-ne .tipsy-arrow {top: 0; right: 10px;}
.tipsy-s .tipsy-arrow {bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left;}
.tipsy-sw .tipsy-arrow {bottom: 0; left: 10px; background-position: bottom left;}
.tipsy-se .tipsy-arrow {bottom: 0; right: 10px; background-position: bottom left;}
.tipsy-e .tipsy-arrow {top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right;}
.tipsy-w .tipsy-arrow {top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px;}

/*---------------------------------------
	MOBILE
-----------------------------------------*/

@media only screen and (max-device-width: 980px) {
/* define mobile specific styles come here */
	#header {height: 288px;}
	#header-logo {padding-bottom:28px;}
	#header-contact, #container #content .sidebar {display:none;}
	#container {width:750px;}
	#container #top-image {width:750px !important;height:auto;}
	footer {margin-bottom: 100px;}
	section#bottom {display:block;position:fixed;bottom:0;width:100%;}
	section#bottom > div {float: left;width: 33.33333333%;background-color:#ECEFF1;text-align:center;font-size:3em;font-weight:bold;padding:20px 0;vertical-align:middle;border-top:3px solid #B0BEC5;border-left:3px solid #B0BEC5;}
	section#bottom > div:first-child {border-left:none;}
	section#bottom > div a {text-decoration:none;}
}